library("PSG")

load(paste(dirname(sys.frame(1)$ofile),"/problem_CCC_data.RData",sep = ""))

input.model <- list()
input.model$risk <- "entropyr"

input.model$H <- H1
input.model$Aineq  <- A
input.model$bineq <- b
input.model$Aeq <- Aeq
input.model$beq <- 1
input.model$lb <-  0

options<-list()
options$solver <- "van"
options$precision <- 5
options$stages <- 6
options$linearization <- 1

results <- rpsg_riskprog(input.model,options)

print(results)


